package com.rjconsultores.ventaboletos.web.utilerias.render;

import org.zkoss.zul.Listcell;
import org.zkoss.zul.Listitem;
import org.zkoss.zul.ListitemRenderer;

import com.rjconsultores.ventaboletos.entidad.PtovtaCatInd;

public class RenderPtovtaCatInd implements ListitemRenderer {

	public void render(Listitem lstm, Object o) throws Exception {
		PtovtaCatInd pto = (PtovtaCatInd) o;

		Listcell lc = new Listcell(pto.getCategoria().getDesccategoria());
		lc.setParent(lstm);

		lstm.setAttribute("data", pto);

	}

}
